a{font-family:arial,helvetica; font-size:11px; color: #000000; text-decoration: none}
a:hover{font-family:arial,helvetica; font-size:11px; color: #FF9900; text-decoration: none}

.text{font-family:arial,helvetica; font-size:11px}

.textBold{font-family:arial,helvetica; font-size:11px; color: #000000; font-weight:bold; text-decoration: none}
a.textBold{font-family:arial,helvetica; font-size:11px; color: #000000; font-weight:bold; text-decoration: none}
a:hover.textBold{font-family:arial,helvetica; font-size:11px; color: #FF9900; font-weight:bold; text-decoration: none}

.textSmall{font-family:arial, helvetica; font-size:9px; color: #999999; text-decoration: none}
a.textSmall{font-family:arial, helvetica; font-size:9px; color: #999999; text-decoration: none}
a:hover.textSmall{font-family:arial,helvetica; font-size:9px; color: #FF9900; text-decoration: none}

.textTitle{font-family:arial,helvetica; font-size:12px; color: #000000; font-weight:bold; text-decoration: none}
a.textTitle{font-family:arial,helvetica; font-size:12px; color: #000000; font-weight:bold; text-decoration: none}
a:hover.textTitle{font-family:arial,helvetica; font-size:12px; color: #FF9900; font-weight:bold; text-decoration: none}

.newsTitle{font-family:arial,helvetica; font-size:12px; color: #000000; font-weight:bold; text-decoration: none; text-transform: capitalize}
a.newsTitle{font-family:arial,helvetica; font-size:12px; color: #000000; font-weight:bold; text-decoration: none; text-transform: capitalize}
a:hover.newsTitle{font-family:arial,helvetica; font-size:12px; color: #FF9900; font-weight:bold; text-decoration: none; text-transform: capitalize}.bgcolor {  background-color: #5DABFE}
.bgcolorlight { background-color: #CCCCCC}
.bgcolordark { background-color: #FF9933}